[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSWinControl.CreateHandle

## Declaration

Source position: wscontrols.pp line 134

`published class function TWSWinControl.CreateHandle(`
`const AWinControl: TWinControl;`
`const AParams: TCreateParams`
`):TLCLHandle; virtual;`

## Version info

Modified in LCL version 4.0 to use the TLCLHandle type instead of the deprecated THandle type in the return value for the method.

## See also

TLCLHandle |  | The type used for handles in LCL applications, components, controls, and widget set classes.